Show / Hide Table of Contents

# Enum CustomizeIndex

This enum describes the indices of the Customize array.

###### Namespace: Dalamud.Game.ClientState.Actors

###### Assembly: Dalamud.dll

##### Syntax

    public enum CustomizeIndex

### Fields

Name | Description
--- | ---
BustSize |
Eyebrows |
EyeColor |
EyeColor2 |
EyeShape |
FaceFeatures |
FaceFeaturesColor |
Facepaint |
FacepaintColor |
FaceType |
Gender |
HairColor |
HairColor2 |
HairStyle |
HasHighlights |
Height |
JawShape |
LipColor |
LipStyle |
ModelType |
NoseShape |
Race |
RaceFeatureSize |
RaceFeatureType |
SkinColor |
Tribe |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()